using System.ComponentModel;

namespace Connected
{
    public enum Animation
    {
        [Description("false")]
        False,
        [Description("pulse")]
        Pulse,
        [Description("wave")]
        Wave
    }
}
